> ## Documentation Index
> Fetch the complete documentation index at: https://docs.midjourney-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Quota

> Get the remaining quota for the current API key.<br /><br />Rate limit: 10 requests per 60 seconds for each API key. When the limit is exceeded, the API returns HTTP 429 and a Retry-After header. Poll at most once every 6 seconds.



## OpenAPI

````yaml GET /v1/account/info
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.midjourney-api.com
security:
  - CustomApiKey: []
paths:
  /v1/account/info:
    get:
      summary: Get Quota
      description: >-
        Get the remaining quota for the current API key.<br /><br />Rate limit:
        10 requests per 60 seconds for each API key. When the limit is exceeded,
        the API returns HTTP 429 and a Retry-After header. Poll at most once
        every 6 seconds.
      responses:
        '200':
          description: Request successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountInfoRes'
        '401':
          description: Missing or invalid API key
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    example: 401
                  message:
                    type: string
                    example: API KEY error, please check your api key
        '429':
          description: >-
            Too many requests. Retry after the number of seconds in the
            Retry-After header.
          headers:
            Retry-After:
              description: Seconds to wait before the next request
              schema:
                type: integer
                example: 12
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    example: 429
                  message:
                    type: string
                    example: Too many requests. Please try again later.
      security:
        - CustomApiKey: []
components:
  schemas:
    AccountInfoRes:
      required:
        - status
        - data
      type: object
      properties:
        status:
          description: 'Status code:<br />- 0: success'
          type: integer
          example: 0
        msg:
          description: Message
          type: string
          example: success
        data:
          type: object
          properties:
            quota:
              type: integer
              description: Remaining quota of the current account
              example: 120
  securitySchemes:
    CustomApiKey:
      type: apiKey
      in: header
      name: API-KEY
      description: >-
        You can obtain your API key from the <a
        href='https://midjourney-api.com/dashboard'
        target='_blank'>Midjourney-api Dashboard</a>.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.